<?xml version="1.0" encoding="UTF-8"?>
<queryMap desc="生产报告，剩磁报告">
	<query id="JdgCouplingProductionResult.Query" desc="查询">
		<![CDATA[
			SELECT T.FILE_PATH,T.JUDGE_STOVE_NO,T.BATCH_NO,T.PLINE_CODE
			  FROM PLN_ZY_JGX_M T
			 WHERE T.JUDGE_STOVE_NO = {0}
		]]>
	</query>

	<query id="JdgCouplingRemanenceResult.Query" desc="查询剩磁">
		<![CDATA[
			SELECT T.*
			  FROM MCH_REMANENCE_RESULT T
			 WHERE T.JUDGE_STOVE_NO = {0}
			   AND T.BATCH_NO = {1}
		]]>
	</query>
</queryMap>